locked
.NET 2.0 installation problems. RRS feed

  • Question

  • I am stuck with a problem in an installer project for our Visio 2003 based plugin project that uses .NET interop. Initially we developed the project under .NET 1.1 framework and created an installer project that worked smoothly on a PC just by installing .NET 1.1 framework alone.

    Now, we upgraded our development to VS.NET 2005 - thus the target pc have to have .NET 2.0 environment. We just upgraded our installer project as well. Now we built the latest application (Visio plugin application) using the upgraded installer project. But the latest setup does not work on a PC with just .NET 2.0 framework installed. Infact, the plugin COM component throws an exception on the PC with just 2.0 framework (we tried this with just a test app performing a CoCreateInstance on Plugin.Connect component).

    Anyhelp in this regard would be of great help to us.

    Tuesday, March 20, 2007 1:47 AM